Subject: [Fot] Another note

From: Mark J Bradakis <[email-masked]>
Date: Sat, 23 Mar 2013 16:40:00 -0600

Something I changed a while back some of you may have noticed.
There was a period when a bunch of yahoo and aol email accounts
were getting hijacked and send out spam messages to the list.
Usually these types of messages would go out to all the addresses
in the victim's address book.  What I did was to set the maximum
number of recipients to a low number, 3.  So if you reply to a list
message and there are more than three people listed in the to and
cc lines, the message gets held for review.  That is one reason you
may get an error response from the server, and then have to wait a day
or so for me to go through and approve legitimate messages.

mjb.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive